PHP browser detection. Only Netscrape 4.x gets TeH Ev0L Netscrape stylesheet. Read it and weep, Netscrape!
*evil laugh*
<Gollum>Nasty, tricksy Netscape 4.x CSS implementation! We hates it, we does!</Gollum>